.sp-module ul.nav.menu {
    display: flex;
    flex-direction: column;
}

.sp-cookie-consent-content {
  font-size:12px;
  line-height:18px
}

.sppb-carousel-extended-dots ul li:hover span, #sppb-addon-1607608532821 .sppb-carousel-extended-dots ul li.active span {
    background: #055789!important;
}

.btn-primary,
.sppb-btn-primary {
border-color: #ffe0a3;
    background-color: #ffe0a3;
    color: #00426b;
  padding: 12px 30px!important;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
border-color: #ffe0a3;
    background-color: #ffd092;
    color: #00426b;
}

.sppb-btn-link {
    color: #ffe0a3!important;
    border:#ffe0a3 1px solid!important;
    border-radius: 30px!important;
  padding: 12px 30px!important;
}

.sppb-btn-link:hover {
    color: #fff!important;
    border:#ffe0a3 1px solid!important;
    border-radius: 30px!important;
    background: rgb(255 224 163 / 15%);
}

.callback:hover {
      background: #ffe0a3;
}

.buttonLink {
       color: #ffe0a3!important 
}

.buttonLink:hover {
     color: #03314f!important;
  background: #ffe0a3 !important;
}


.sppb-btn-custom {
      background-color: #055789!important;
    color: #FFFFFF;
}

.sppb-btn-custom:hover {
      background-color: #00426b!important;
    color: #FFFFFF;
}

.sppb-btn-default, .btn-default {
    color: #010101;
    background-color: #ffe0a3;
    border-color: #ffe0a3;
}

.sppb-btn-default:active, .sppb-btn-default.active, .show > .sppb-btn-default.dropdown-toggle {
    background-color: #ffd012;
    background-image: none;
    border-color: #ffd012;
}

.sppb-btn-default:hover {
    color: #010101;
background-color: #ffd092;
    border-color: #ffd092;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 2;
    color: #23527c;
    background-color: #ffe0a3;
    border-color: #ffe0a3;
}

.sppb-btn {
  text-transform:none!important
}

.btn-default {
  border-radius: 30px;
      background-color: #3870ec;
    color: #FFFFFF;
}

.btn-default:hover {
  border-radius: 30px;
      background-color: #1245b7!important;
    color: #FFFFFF;
}
.category-module {
  max-width: 600px;
}

.category-module li {
  margin-bottom:10px!important;
  line-height: 1.3;
border-bottom: #ccc 1px solid;
  font-size: 21px;
}

.category-module li:last-child {
  margin-bottom:0px!important;
  line-height: 1.3;
border-bottom: #ccc 0px solid;
}

.mod-articles-category-date {
    display: block;
    margin: 7px 0px 15px;
    color: #888;
    font-size: 13px;
}

.mod-articles-category-title:hover {
    color: #000;
    background: #ffe0a3!important;
}

.pagination-wrapper {
  text-align: center;
}

article.item {
    max-width: 960px;
    margin: 0 auto 15px!important;
}

.full-screen-ftop .offcanvas-menu .close-offcanvas {
    background: url(/images/icons/toggler-2-4.svg);
    width: 50px!important;
    height: 50px!important;
    z-index: 9999;
    background-repeat: no-repeat!important;
    position: absolute!important;
    right: 19px!important;
    top: 15px!important;
  border: none;
}

#offcanvas-toggler >i {
    color: #ffe0a3;
    font-size: 36px;
    background: url(/images/icons/toggler-1-3.svg);
    width: 50px!important;
    height: 50px!important;
    z-index: 9999;
    background-repeat: no-repeat;
    position: absolute;
    right: 4px!important;
    top: 15px!important;
}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
    content:none;
}

.fa.fa-close:before, .fa.fa-remove:before {
    content:none;
}

li {
      margin-bottom: 20px;
}

.entry-header h2 a:hover {
    background: #ffe0a3;
}


.sp-megamenu-parent >li.active>a:after {
font-family: "FontAwesome";
    content: " \f105"!important;
  margin-left: 5px!important;
}

@media (min-width: 1200px) {
.container {
    width: 100%;
}
  }

@media (min-width: 992px) {
.container {
    width: 100%;
}
}

.linkofcanvas a {
      color: #ffe0a3!important;
}

.linkofcanvas a:hover {
      color: #fff!important;
}

.offcanvas-menu .offcanvas-inner .sp-module:first-child {
    margin-top: 0;
    padding: 80px 0 0;
}

.full-screen-off-canvas-ftop.ltr .offcanvas-menu .sp-module {
    margin-top: 0px;
}

.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li a {
    color: #ffe0a3;
    display: inline-block;
    font-size: 18px;
    padding: 5px;
}

.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li a:hove {
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 5px;
}

.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li.active a {
    color: #fff;
    display: inline-block;
    font-size: 18px;
    padding: 5px;
}

.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li {
    margin: 0 0 10px;
}

.full-screen-ftop .offcanvas-menu {
    right: 0;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    background-color: #03314f;
    transition: all 500ms ease;
}

.sppb-testimonial-carousel-designation {
    letter-spacing: 0px;
    color: #888d92;
    font-size: 14px;
  max-width: 300px;
}

.subtitle-firstscreen h3 {
  font-size: 30px!important;
  line-height:40px!important
}

h2, h2.sppb-addon-title {
    font-size: 48px!important;
    line-height: 58px!important;
    font-weight: 700;
}

h3, h3.sppb-addon-title {
    font-size: 36px!important;
    line-height: 46px!important;
}

.subtitle-sevice h3 {
font-size: 24px!important;
    line-height: 34px!important;
    max-width: 800px;
    margin: 20px auto;
}

h3.sppb-media-heading {
    font-size: 24px!important;
    line-height: 34px!important;
}

h4, h4.sppb-addon-title {
    font-size: 18px!important;
    line-height: 24px!important;
}

.sppb-article-info-wrap h3 {
    font-size: 21px!important;
    line-height: 1.4!important;
    padding-right: 10px;
   font-weight: 600;
}

.sppb-article-info-wrap a:hover {
  background:#fff
}

#column-id-1607773483870, #column-id-1607893450512 {
    box-shadow: 0px 0px 0px 0px #fff;
    height: 540px;
	background: #f5f5f5;
}










.entry-header h1 {
    margin-bottom: 20px;
  line-height: 1.2!important;
    font-size: 2vw!important;
}

.blog h1 {
  margin-bottom:50px;
  line-height: 1.2!important;
    font-size: 3vw!important;
  text-align: center;
}


.sppb-addon-form-builder .sppb-form-check-label {
    margin-left: 10px;
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 20px;
}

.form {
  margin-top: -50px;
    /*background: #f5f5f5;*/
}

.form button {
      background-color: #055789;
    color: #FFFFFF;
    padding: 8px 22px 10px 22px;
    font-size: 16px;
}

.form button:hover {
    background-color: #00426b;
    color: #FFFFFF;
}

.entry-header {
    position: relative;
    margin-bottom: 0px;
}

.entry-header h2 {
    margin: 8px 0 0;
   font-size: 24px!important;
    line-height: 34px!important;
}
.article-info {
    margin: 0 -8px 5px;
    line-height: 12px;
    font-size: 12px;
}

.blog {
  margin-top: 50px;
}

article.item {
    margin-bottom: 15px;
    padding: 50px;
    background: #fff;
}

#column-id-1607491498464 {
    border-top: #ffe0a3 10px solid;
}

.sppb-addon-articles .sppb-article-meta > span {
    display: inline-block;
    margin: 15px 5px 0;
    color: #62510b;
    font-size: 14px;
}

h1 {
 font-size: 5vw!important;
    line-height: 1.1!important;
}

.imagelo {
  background:#fff;
  transition: 400ms;
    box-shadow: rgb(0 0 0 / 7%) 0px 0px 0px;
}

.imagelo:hover {
    box-shadow: rgb(0 0 0 / 27%) 0px 0px 60px;
    transition: 400ms;
}

.imagelo h3 {
  font-size:20px!important;
  line-height: 1.3!important;
  margin-bottom: 10px !important;
}

.imagelo img {
width: 120px!important;
    padding: 30px 0 0;
    margin: 0 auto;
}

.subtitle-sevice h1 {
  line-height: 1.2!important;
    font-size: 3vw!important;
  font-weight: 700!important;
    display: inline;
}

.title-bordered h2 {
  /*border-left: #ffe0a3 10px solid;
    padding-left: 30px;*/
}

.header-gold  h1{
font-size: 3vw;
    line-height: 1.1;
    margin: 0 0 2rem;
    text-shadow: rgb(0 0 0 / 10%) 15px 14px 0px;
}

.header-gold  h4{
  font-size:1.1vw
}


.sppb-addon-image-layout-content {
    background: #fff;
}

.sppb-title-subheading {
    font-size: 24px;
    line-height: 1.4;
}

.sppb-title-heading  {
       line-height: 1.2!important;
  
}

h1.sppb-title-heading   {
       line-height: 1.2!important;
    font-size: 3vw!important;
  
}

.sppb-btn {
  border-radius: 30px;
  padding: 8px 22px 10px 22px;
}

p {
    margin: 0 0 20px;
    font-size: 16px;
}

.title-leader h2{
  font-size: 5rem;
    line-height: 1;
    color: #125a84;
}



.number h2 {
    font-size: 60px;
    color: #D6BD8B;
    font-weight: 400;
}

.number p {
    margin: 20px 20px 0 0;
}

body {
    line-height: 1.6;
    background-color: #e9e9e9;
}

.btn.focus, .btn:focus, .btn:hover {
    color: #fff;
    text-decoration: none;
    /*background: #ffe0a3;
    background: -moz-linear-gradient(top, #d6bd8b 0%, #ffe0a3 100%);
    background: -webkit-linear-gradient(top, #d6bd8b 0%,#ffe0a3 100%);
    background: linear-gradient(to bottom, #d6bd8b 0%,#ffe0a3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6bd8b', endColorstr='#ffe0a3',GradientType=0 );*/
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0;
}

.sp-megamenu-parent >li.sp-has-child>a:after, .sp-megamenu-parent >li.sp-has-child>span:after {
    font-family: "FontAwesome";
    content: none;
    margin-left:0;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 0px;
    text-align: left;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    padding: 10px 20px;
    font-size: 14px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.3;
    color: inherit;
  margin: 0;
}

#sp-contact {
  display: flex;
    align-items: flex-end;
    justify-content: center;
}


#sp-header {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#03314f+0,055789+100 */
background: #00426b; /* Old browsers */
/*background: -moz-linear-gradient(top,  #03314f 0%, #055789 100%); 
background: -webkit-linear-gradient(top,  #03314f 0%,#055789 100%); 
background: linear-gradient(to bottom,  #03314f 0%,#055789 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03314f', endColorstr='#055789',GradientType=0 );*/

}

.body-wrapper {
  overflow-x: hidden;
    width: calc(100% - 300px);
    margin-left: auto;
}



.btn-lg {
    padding: 15px 30px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 30px;
    background: transparent;
    border: #D6BD8B 1px solid;
}

#intro {
  height:100vh
}

#intro h1 {
  font-size:3.5vw
}

#sp-page-builder {
    position: relative;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color:#fff!important;
  background: transparent;
}

#sp-contact {
  color:#aec2cf
}

#sp-contact a {
  color:#ffe0a3
}

#sp-contact a:hover {
  color:#fff;
  background:transparent
}

#sp-menu {
    /* margin-left: 18px; */
    text-align: center;

}

#sp-logo1 img {
  width: 200px;
    margin: 0 auto;
}


.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #ffe0a3;
    margin: 0;
    font-weight: 400;
}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    line-height: 40px;
    display: block;
}


.sp-megamenu-parent {
    display: block;
    float: none;
    width: 200px;
    margin: 0 auto;
}

.sp-megamenu-parent >li {
    display: block;
    position: relative;
    padding: 0;
  margin: 0;
}

.sp-megamenu-parent.menu-fade .sp-has-child:hover >.sp-dropdown {
    -webkit-animation: spMenuFadeIn 400ms;
    animation: spMenuFadeIn 400ms;
left: 200px;
    top: 0px;
    padding-left: 0; 
}

#sp-header {
    height: 100% !important;
    position: fixed !important;
    left: 0;
    top: 0;
    width: 300px;
    z-index: 99;
    padding: 30px;
    display: flex;
    align-items: stretch;
    justify-content: center;
}

#sp-logo1, #sp-menu, #sp-contact {
  width:100%;
  padding: 0;
}

#sp-logo1 {
  height:15%;
  min-height: 30px;
}
#sp-menu {
  height:60%;
display: flex;
    align-items: center;
    justify-content: center;
  min-height: 350px;
}

#sp-contact {
  height:24%
}





a {
  color: #03314f;
}
a:hover {
    color: #03314f;
  background: #ffe0a3;
 
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #22b8f0;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #ffe0a3;
    color: #000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #22b8f0;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #22b8f0;
}
/*.btn-primary,
.sppb-btn-primary {
  border-color: #0faae4;
  background-color: #22b8f0;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #0d8ab9;
  background-color: #0e9cd1;
}*/
ul.social-icons >li a:hover {
  color: #22b8f0;
}
.sp-page-title {
  background: #22b8f0;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #22b8f0;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #22b8f0;
}
.sp-module .tagscloud .tag-name:hover {
  background: #22b8f0;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #22b8f0;
}
.search .btn-toolbar button {
  background: #22b8f0;
}
.post-format {
  background: #22b8f0;
}
.voting-symbol span.star.active:before {
  color: #22b8f0;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #0e9cd1;
}
.entry-link,
.entry-quote {
  background: #22b8f0;
}
blockquote {
  border-color: #22b8f0;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #22b8f0;
}
#sp-footer {
    background: #ffe0a3;
    color: #000;
}
.sp-comingsoon body {
  background-color: #22b8f0;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #03314f;
  background-color: #03314f;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
border-color: #ffe0a3;
    background-color: #ffe0a3;
    color: #000;
}

@media (max-width: 768px) {
  #sp-header {
    height: 80px!important;
    position: fixed;
    z-index: 9999;
    width: 100%;
    display: block;
    padding: 0 30px;
  }
  #sp-contact {
    display: none;
  }
  #sp-menu, #sp-logo1 {
        display: block;
      width: 50%;
        height: auto;
    min-height: auto;
  }
  #sp-logo1 img {
    width: auto;
    margin: 0;
}
  #offcanvas-toggler >i {
    color: #ffe0a3;
    font-size: 36px;
}
  .body-wrapper {
    overflow-x: hidden;
    width: auto;
    margin-left: auto;
    margin-top: 80px;
}
  #intro h1 {
    font-size: 30px;
}
}

@media (max-width: 1400px) and (min-width: 992px) {
 .sppb-row-container {
 max-width: 100%;
}
  
}

@media (max-width: 1024px) {
  
  
  
  
  h2, h2.sppb-addon-title {
    font-size: 40px!important;
    line-height: 50px!important;
    font-weight: 700;
}
  
  h4, h4.sppb-addon-title {
    font-size: 16px!important;
    line-height: 26px!important;
}
  
  .imagelo h3 {
    font-size: 15px!important;
}
  .sppb-animated-number-title {
    font-size: 13px!important;
    line-height: 23px!important;
    margin: 20px 0px 0px 0px;
}
  
    .sppb-btn-custom {
    font-size: 14px;
}
  
  p {
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 23px;
}
  
    .sppb-addon-image-layout-content {
    padding: 20px;
}
  .imagelo img {
    width: 120px!important;
    padding: 20px 0 0 15px;
}
  .sppb-testimonial-carousel-message {
    font-size: 13px!important;
    line-height: 23px!important;
}
  .sppb-testimonial-carousel-designation {
    letter-spacing: 0px;
    color: #888d92;
    font-size: 12px!important;
    line-height: 22px!important;
    margin-top: 10px;
}
  h3.sppb-addon-title {
        font-size: 18px!important;
  }
  .sppb-media-body h3 {
   font-size: 16px!important;
    font-weight: 600;
  }
  .sppb-blocknumber-text {
    font-size: 13px;
    line-height: 23px;
  }
  h1, h1.sppb-addon-title {
    font-size: 60px!important;
    line-height: 60px!important;
  }
  .sppb-article-info-wrap h3 {
            font-size: 18px!important;
        line-height: 28px!important;
  }
  #sppb-addon-wrapper-1607507397536 {
    padding:0 30px
  }
}


@media (max-width: 480px) {
  
  #column-id-1607773483870, #column-id-1607893450512 {
    box-shadow: 0px 0px 0px 0px #fff;
    height: auto;
    background: #f5f5f5;
    margin: 0px 0px 0px 0px!important;
}
  
  
  h1.sppb-title-heading   {
       line-height: 1.2!important;
    font-size: 36px!important;
  
}
  
  
  .sppb-addon-title {
    font-size: 30px!important;
    line-height: 40px!important;

}
  .imagelo h3 {
    font-size: 16px!important;
}
  .sppb-animated-number-title {
    font-size: 16px!important;
    line-height: 26px!important;
    margin: 20px 0px 0px 0px;
}
  
    .sppb-btn-custom {
    font-size: 16px;
}
  
  p {
    margin: 0 0 10px;
    font-size: 16px;
    line-height: 26px;
}
  
    .sppb-addon-image-layout-content {
    padding: 20px;
}

.imagelo h3 {
    font-size: 21px!important;
    text-align: center;
    line-height: 1.2!important;
}

.imagelo .sppb-btn {
    background-color: #3870ec;
    color: #FFFFFF;
    padding: 8px 22px 10px 22px;
    font-size: 16px;
    text-align: center;
    display: block;
    width: 160px;
    margin: 20px auto 10px!important;
}

.imagelo img {
    width: 120px!important;
    padding: 30px 0 0;
    margin: 0 auto;
}  
  
  
  .sppb-testimonial-carousel-message {
    font-size: 16px!important;
    line-height: 26px!important;
}
  .sppb-testimonial-carousel-designation {
    letter-spacing: 0px;
    color: #888d92;
    font-size: 12px!important;
    line-height: 22px!important;
    margin-top: 10px;
}
  
    h2.sppb-addon-title {

  }
  

  h2, h2.sppb-addon-title {
    font-size: 30px!important;
    line-height: 40px!important;
    font-weight: 700;
}

h3, h3.sppb-addon-title {
    font-size: 30px!important;
    line-height: 40px!important;
}
  
  .subtitle-sevice h3 {
    font-size: 21px!important;
    line-height: 31px!important;
}

h4, h4.sppb-addon-title {
    font-size: 16px!important;
    line-height: 26px!important;
}
  
  
  .sppb-media-body h3 {
   font-size: 16px!important;
    font-weight: 600;
  }
  .sppb-blocknumber-text {
    font-size: 13px;
    line-height: 23px;
  }
h1, h1.sppb-addon-title {
    font-size: 36px!important;
    line-height: 46px!important;
}
  
  .blog h1 {
    margin-bottom: 50px;
    line-height: 1.2!important;
    font-size: 36px!important;
    text-align: center;
}
  
  article.item {
    margin-bottom: 15px;
    padding: 30px 15px;
    background: #fff;
}
  
  .entry-header h1 {
    margin-bottom: 20px;
    line-height: 1.2!important;
    font-size: 24px!important;
}
  
  .sppb-article-info-wrap h3 {
            font-size: 18px!important;
        line-height: 28px!important;
  }
  #sppb-addon-wrapper-1607507397536 {
    padding:0 30px
  }
  
  .subtitle-firstscreen h3 {
  font-size: 21px!important;
  line-height:31px!important
}
  
  #column-id-1607773483870, #column-id-1607893450512 {
    height: auot;
	background: #f5f5f5;
}
  .offcanvas-menu .offcanvas-inner .sp-module:first-child {
    margin-top: 0;
    padding: 20vh 0 0;
}
  
}

